Menu

Oracle Java Unspecified Code Execution Vulnerability

2013 年 01 月 14 日
Please note that the recently publicsed serious security exploit concerning running Java version 7 in a browser environment does NOT affect any of the Mavista services as we run Java on the server.

However, please also note that some very popular online services in Hong Kong, such as PPS, HK eGovernment websites and HSBC e-banking, do make use of Java in the browser. As a result, you are advise to check the Java version installed in your computer and take the appropriate action to upgrade if necessary.

Information about the security alert
https://www.hkcert.org/my_url/en/alert/13011101

Test my browser to see if it is running Java 7
http://www.java.com/en/download/testjava.jsp

Information on the fix
https://blogs.oracle.com/java/entry/java_vulnerabilities_addressed

If you would like to disable Java in the browser completely
https://www.hkcert.org/my_url/en/blog/12082902#howtoprotect


Copyright © 2008-2018 InterBiztech Solutions Ltd, All Rights Reserved Powered by Mavista & InterBiztech Solutions Ltd.